RubyGems Navigation menu

jekyll-theme-modernist 0.0.3

Modernist is a Jekyll theme for GitHub Pages

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - July 29, 2021 (13.0 KB)
  2. 0.1.1 - April 11, 2018 (12.0 KB)
  3. 0.1.0 - August 14, 2017 (12.0 KB)
  4. 0.0.4 - March 29, 2017 (12.0 KB)
  5. 0.0.3 - December 14, 2016 (11.5 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (1):

jekyll ~> 3.3

业主:

作者:

  • Steve Smith, GitHub, Inc.

SHA 256 校验和:

93452917e132ecc34d17084da9a256cede9b6dbcf3adf215e9c334937d264d23

下载总量 3,528,232

这个版本 101,400

许可:

CC0-1.0

需要的 Ruby 版本: >= 0

链接: